
#header {
    background: linear-gradient(to right,#2a3440 0,#333746 26%,#2b293e 73%,#192337 100%) !important;
}
#side-menu {
    background: #f7f7f7;
  }


  #side-menu li.active,
li .nav-second-level li {
    /* background: #fff; */
    border-bottom: 0;
    border-left: 4px solid #fff !important;
}

  #side-menu.nav > li > a:focus, #side-menu.nav > li > a:hover {
    border-left: 4px solid white !important;
    transition: ease-in-out .2s;
    color: white;
    background: transparent;
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    
  }

  #side-menu li.active > a {
    border-radius: 0;
    color: white;
    background: transparent;
  }

  .btn-info {
    color: #ffffff;
    background-color: #2f3143;
    border: 0;
  }

  body {
    font-family: 'Poppins';
}

.btn.btn-default-dt-options {
    color: #333;
    background-color: #2c3541 !important;
    border: 1px solid #fff !important;
  }

  .dt-buttons.btn-group .btn {
    color: white;
    border-radius: 3px;
      border-top-right-radius: 3px;
      border-bottom-right-radius: 3px;
    font-size: 11.5px;
    padding-bottom: 6px;
    padding-top: 7px;
  }

  .input-group-addon {
    border: 1px solid #bfcbd9;
      border-right-color: rgb(191, 203, 217);
      border-right-style: solid;
      border-right-width: 1px;
    background-color: #2c3541;
    color: #fff;
  }

  hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
      border-top-color: currentcolor;
      border-top-style: none;
      border-top-width: 0px;
    border-top: 1px solid #2f3143;
  }

  table.dataTable tbody tr td {
    border-top: 0;
    border: 1px solid #ddebff;
  }

  table.dataTable thead > tr > th {
    color: #fff;
    background: #2c3541;
    vertical-align: middle;
    border-bottom: 1px solid;
      border-bottom-color: currentcolor;
    border-color: #ebf5ff !important;
    font-size: 13px;
    padding-top: 9px;
    padding-bottom: 8px;
  }

  table.dataTable thead .sorting::after {
    opacity: 1;
  }

  table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc {
    background: #38424d;
    font-weight: 500;
  }

  .content {
    padding: 2px 2px 20px 0px;
    min-width: 320px;
  }

  .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #313344;
  }

  .btn-default {
    color: #415164;
    background-color: #AAE3FF;
    border-color: #E6E9EB;
  }

  #side-menu li.dashboard_user {
    padding: 11px 10px 11px 40px;
    color: #000 !important;
    font-size: 14px;
    font-weight: 500;
  }

  /* #side-menu li a {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Roboto';
  } */

  #side-menu li a {
    color: #4f4f4f !important;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Roboto';
    font-weight: bold;
  }


  #side-menu li a i {
    color: #b8b8b8 !important;
  }

  #menu {
    width: 224px;
    bottom: 0;
    float: left;
    left: 0;
    position: absolute;
    top: 63px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }

  #wrapper {
    margin: 0 0 0 222px;
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 222px;
    padding: 24px;
    background: #e3e8ee;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    position: relative;
    min-height: 100%;
  }

  #top_search input:active, #top_search input:focus, #top_search input {
    border: 0;
    background-color: rgba(0, 0, 0, 0.2) !important;
    color: #fff !important;
    -webkit-transition: background-color 0.2s ease-out 0.2s;
    transition: background-color 0.2s ease-out 0.2s;
  }

.lead-wrapper{
  padding:25px;
}

.hr-panel-heading {
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 17px !important;
}

.modal-header {
  background: #2c3541;
  border-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
  padding: 18px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  color: white;
}